RubyGems Navigation menu

rails3-jquery-autocomplete 0.1.2

Use jQuery's autocomplete plugin with Rails 3.

Versionen:

  1. 1.0.15 - January 20, 2015 (23 KB)
  2. 1.0.14 - March 31, 2014 (23 KB)
  3. 1.0.13 - March 15, 2014 (21,5 KB)
  4. 1.0.12 - December 13, 2013 (20,5 KB)
  5. 1.0.11 - February 20, 2013 (19,5 KB)
  6. 0.1.2 - July 19, 2010 (6,5 KB)
Zeige alle Versionen (53 total)

Besitzer:

Autoren:

  • David Padilla

SHA 256-Prüfsumme:

8ea5ebbc7eec198a9916ef6e1c44048d2b4c6fe0c61092f3345c095d426d912a

Downloads insgesamt 1.090.930

Für diese Version 2.137

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.2

Links: